## mars.tools
Class DigitalLabSim.OneSecondCounter

    java.lang.Object
      mars.tools.DigitalLabSim.OneSecondCounter

Enclosing class:
  DigitalLabSim

    public class DigitalLabSim.OneSecondCounter

extends Object

Constructor Summary
`DigitalLabSim.OneSecondCounter()`

Method Summary
`void` `resetOneSecondCounter()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DigitalLabSim.OneSecondCounter

    public DigitalLabSim.OneSecondCounter()

Method Detail

### resetOneSecondCounter

    public void resetOneSecondCounter()